Bump debhelper compatibility level to 10.